Bug 253516 - rawhide foremost is outdated
Summary: rawhide foremost is outdated
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: foremost   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Toshio Ernie Kuratomi
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-08-20 12:20 UTC by Rudolf Kastl
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-24 18:04:56 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Rudolf Kastl 2007-08-20 12:20:12 UTC
Description of problem:
rawhide has 1.3 upstream released 1.5 4 months ago

please update before freeze

Comment 1 Toshio Ernie Kuratomi 2007-08-24 18:04:56 UTC
Built for fc7 (Going to the testing repo soon) and rawhide.


Note You need to log in before you can comment on or make changes to this bug.